Bug 1279818 - [abrt] recoll: rcl7z:19:<module>:NameError: name 'sys' is not defined
[abrt] recoll: rcl7z:19:<module>:NameError: name 'sys' is not defined
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: recoll (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4c94b4131d5b8541d00df9d141a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 06:59 EST by Mark Walker
Modified: 2016-02-02 00:49 EST (History)
1 user (show)

See Also:
Fixed In Version: recoll-1.21.4-1.fc22 recoll-1.21.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-01 19:51:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (587 bytes, text/plain)
2015-11-10 06:59 EST, Mark Walker
no flags Details
File: environ (346 bytes, text/plain)
2015-11-10 06:59 EST, Mark Walker
no flags Details

  None (edit)
Description Mark Walker 2015-11-10 06:59:01 EST
Description of problem:
This happened in the overnight, and I did not observe it.

Version-Release number of selected component:
recoll-1.21.2-1.fc22

Additional info:
reporter:       libreport-2.6.3
cmdline:        python /usr/share/recoll/filters/rcl7z
executable:     /usr/share/recoll/filters/rcl7z
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
rcl7z:19:<module>:NameError: name 'sys' is not defined

Traceback (most recent call last):
  File "/usr/share/recoll/filters/rcl7z", line 19, in <module>
    sys.exit(1);
NameError: name 'sys' is not defined

Local variables in innermost frame:
rclexecm: <module 'rclexecm' from '/usr/share/recoll/filters/rclexecm.pyc'>
__builtins__: <module '__builtin__' (built-in)>
__file__: '/usr/share/recoll/filters/rcl7z'
__package__: None
fnmatch: <module 'fnmatch' from '/usr/lib64/python2.7/fnmatch.pyc'>
__name__: '__main__'
os: <module 'os' from '/usr/lib64/python2.7/os.pyc'>
__doc__: None
Comment 1 Mark Walker 2015-11-10 06:59:04 EST
Created attachment 1092164 [details]
File: backtrace
Comment 2 Mark Walker 2015-11-10 06:59:05 EST
Created attachment 1092165 [details]
File: environ
Comment 3 Fedora Update System 2016-01-24 11:35:16 EST
recoll-1.21.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c386f8550a
Comment 4 Fedora Update System 2016-01-24 11:35:36 EST
recoll-1.21.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-da6a0dfa7f
Comment 5 Fedora Update System 2016-01-24 22:20:46 EST
recoll-1.21.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c386f8550a
Comment 6 Fedora Update System 2016-02-01 19:51:40 EST
recoll-1.21.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-02-02 00:49:36 EST
recoll-1.21.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.